<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
</head>

<body>
	<h3>My Top Ten Movies</h3>
	<ol>
		<li>The Godfather (1972)</li>
		<li>Citizen Kane (1941)</li>
		<li>Rear Window (1954)</li>
		<li>Casablanca (1943)</li>
		<li>Boyhood (2014)</li>
		<li>Three Colors: Red (1994)</li>
		<li>Vertigo (1958)</li>
		<li>Notorious (1946)</li>
		<li>Moonlight (2016)</li>
		<li>The Wild Bunch (1969)</li>
	</ol>
	<a href="../activity.html">Go to Activity Home Page</a>
	<a href="./top10Movie.html">Go to Top Ten Movies Page</a>
	<a href="../music/top10Music.html">Go to Top Ten Music Page</a>
	<a href="../music/top10Artists.html">Go to Top Ten Artist Page</a>
</body>

</html>